header, footer{
    background-color:#0A2942;
}
main {
    display: flex;
    justify-content: center;
}
#home-filter-container{
    width:15%;
    margin : -70px 10px 15px 0;
    background-color: #F7F2EE;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius:15px;
    padding:2% 2% 2% 2%;
}
#home-container{
    width:60%;
    margin : -70px 0 15px 0;
    background-color: #F7F2EE;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius:15px;
    padding:2% 4% 2% 4%;
    & #houses-container{
        margin: 10px 0 0 0;
         &  .card{
            margin:4px;
            background-color:white;
            border:1px solid lightgray;
            border-radius:15px;
            padding: 0 10px 0 10px;
            & #love-btn-div{
                display:flex;
                flex-direction:row;
                justify-content:end;
                margin-top:2%;
                padding: 5% 6% 0 0;
                & #love-btn{
                    width:38px;
                    height:40px;
                    color:black;
                    background-color:white;
                    border:1px solid lightgray;
                    border-radius:25px;
                    z-index:2;
                    &:hover {
                        background: #ff1a94;
                        color: white;
                    }
                }
            }
            & img {
                margin-top: -50px;
                border-radius:10px;
                height: 20vh;
                z-index:1;
            }
            & a {
                text-decoration:none;
                color:white;
                width:50%;
                margin: 20% 0 0 5px;
                background-color:#0A2942;
                padding:10px 15px 10px 15px;
                border-radius:35px;
                box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
                &:hover {
                     background-color: #fff066;
                     color:black;
                }
            }
            & #btn-text {
                display:flex;
                flex-direction:row;
                justify-content:space-between;
                & #more-btn {
                    margin: 0;
                    text-align:center;
                    width:30%;
                }
            }

        }
    }
}